Skip to main content
`Ctrl`+`K`

# TSRegisterAll

Registers all of the timesteppers in the `TS` package.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSRegisterAll(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSCreate()`, `TSRegister()`, `TSRegisterDestroy()`

## Level

advanced

## Location

src/ts/interface/tsregall.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages